## hdmf 1.1.2

=== requirements.txt ===
certifi==2019.6.16
chardet==3.0.4
h5py==2.9.0
idna==2.8
numpy==1.16.4
python-dateutil==2.8.0
requests==2.22.0
ruamel.yaml==0.15.97
six==1.12.0
urllib3==1.25.3
pandas==0.24.2
