=== debian/changelog ===
hdmf (1.1.2-1~nd18.10+1) cosmic; urgency=medium

  * Backported for cosmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 09 Aug 2019 21:50:07 -0400

hdmf (1.1.2-1) unstable; urgency=low

  * Initial packaging (Closes: #932903)
     * created by stdeb 0.8.5 using
       py2dsc --with-python2=false --with-python3=true \
        --maintainer="... <debian-med-packaging@lists.alioth.debian.org>" \
        hdmf-1.1.2.tar.gz

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 09 Aug 2019 13:52:33 -0400
