=== debian/control ===
Source: hdmf
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
 python3-certifi,
 python3-chardet,
 python3-h5py,
 python3-idna,
 python3-numpy,
 python3-dateutil,
 python3-requests,
 python3-ruamel.yaml,
 python3-six,
 python3-urllib3,
 python3-pandas,
 python3-unittest2,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/hdmf
Vcs-Git: https://salsa.debian.org/med-team/hdmf.git
Homepage: https://github.com/hdmf-dev/hdmf

Package: python3-hdmf
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends},
 python3-certifi,
 python3-chardet,
 python3-h5py,
 python3-idna,
 python3-numpy,
 python3-dateutil,
 python3-requests,
 python3-ruamel.yaml,
 python3-six,
 python3-urllib3,
 python3-pandas,
Description: Hierarchical Data Modeling Framework
 The Hierarchical Data Modeling Framework (HDMF) is a Python package
 for working with hierarchical data.  It provides APIs for specifying
 data models, reading and writing data to different storage backends,
 and representing data with Python object.
