=== debian/changelog ===
hdmf (1.5.4-1) unstable; urgency=medium

  * Fresh upstream release - should be compatible with pynwb 1.2.1
  * Reupload to Debian (Closes: #932903)
  * debian/copyright
    - added missing entries for versioneer.py and
      tests/coloredtestrunner.py (thanks Thorsten Alteholz for
      spotting it)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 23 Jan 2020 21:55:49 -0500

hdmf (1.5.3-1) UNRELEASED; urgency=medium

  * Fresh upstream - should become compatible with upcoming pynwb
  * Reupload to Debian while 1.1.2-1 is still in NEW - rejected
  * debian/control
    - demand h5py >= 2.9 to provide unicode support

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 16 Jan 2020 19:16:23 -0500

hdmf (1.5.0-1) UNRELEASED; urgency=medium

  * New upstream release
    - added python3-scipy to B-Depends/Depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 07 Jan 2020 12:07:49 -0500

hdmf (1.1.2-1) UNRELEASED; urgency=low

  * Initial packaging
     * created by stdeb 0.8.5 using
       py2dsc --with-python2=false --with-python3=true \
        --maintainer="... <debian-med-packaging@lists.alioth.debian.org>" \
        hdmf-1.1.2.tar.gz

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 09 Aug 2019 13:52:33 -0400
