## hdmf 1.6.1

=== debian/changelog ===
hdmf (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 10 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debhelper-compat 12 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 May 2020 10:52:02 +0200
