=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: dh-python,
                python3-setuptools,
                python3-all,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                python3-certifi,
                python3-chardet,
                python3-h5py (>= 2.9~),
@@ -20,10 +21,11 @@
                python3-urllib3,
                python3-pandas,
                python3-unittest2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/hdmf
 Vcs-Git: https://salsa.debian.org/med-team/hdmf.git
 Homepage: https://github.com/hdmf-dev/hdmf
+Rules-Requires-Root: no
 
 Package: python3-hdmf
 Architecture: all
