=== debian/changelog ===
hdmf (2.2.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Slight copyright fix

  [ Nilesh Patra ]
  * New upstream version 2.2.0
  * debhelper-compat 13 (routine-update)
  * create manpages

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Sep 2020 21:29:19 +0530
