=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: dh-python,
                python3-setuptools,
                python3-all,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                python3-certifi,
                python3-chardet,
                python3-h5py (>= 2.9~),
