## hdmf 2.3.0

=== requirements.txt ===
# pinned dependencies to reproduce an entire development environment to use HDMF
h5py==2.10.0
numpy==1.19.3
scipy==1.5.4
pandas==1.1.4
ruamel.yaml==0.16.12
jsonschema==3.2.0
