=== debian/changelog ===
hdmf (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #973148
  * Standards-Version: 4.5.1 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2020 09:01:56 +0100
