## hdmf 3.1.1

=== requirements.txt ===
# pinned dependencies to reproduce an entire development environment to use HDMF
h5py==3.3.0
numpy==1.21.1
scipy==1.7.0
pandas==1.3.1
ruamel.yaml==0.17.10
jsonschema==3.2.0
setuptools==57.4.0
