=== debian/changelog ===
hdmf (3.1.1-2) unstable; urgency=medium

  * Team Upload.
  * Fix python3.10 FTBFS (Closes: #1002355)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Dec 2021 21:35:59 +0530

hdmf (3.1.1-1) unstable; urgency=medium

  * Team Upload.
  * Fix copyright
  * d/rules: set LC_ALL to C.UTF-8 to make build reproducible
  * Update manpage
  * d/tests: Add non-superficial autopkgtests
    use same build time tests in autopkgtests
  * New upstream version 3.1.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 19:07:43 +0530
