=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 08 Aug 2019 17:19:27 -0400
export LC_ALL=C.UTF-8
export PYBUILD_NAME=hdmf
%:
	dh $@ --with python3 --buildsystem=pybuild
