## hdmf 3.3.1

=== debian/changelog ===
hdmf (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.1
  * Drop patches
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 11:17:34 +0530
