## hdmf 3.3.2

=== requirements.txt ===
# pinned dependencies to reproduce an entire development environment to use HDMF
h5py==3.6.0
jsonschema==4.5.1
numpy==1.21.5  # note that numpy 1.22 dropped python 3.7 support
pandas==1.3.5  # note that pandas 1.4 dropped python 3.7 support
ruamel.yaml==0.17.21
scipy==1.7.3   # note that scipy 1.8 dropped python 3.7 support
setuptools==62.2.0
