=== debian/changelog ===
hdmf (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 14:45:36 +0200
