=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-urllib3,
                python3-pandas,
                python3-unittest2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/hdmf
 Vcs-Git: https://salsa.debian.org/med-team/hdmf.git
 Homepage: https://github.com/hdmf-dev/hdmf
