## hdmf 3.4.0

=== debian/changelog ===
hdmf (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Aug 2022 20:57:53 +0530
