=== debian/changelog ===
hdmf (3.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 20:48:38 +0200
