=== debian/changelog ===
hdmf (3.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Lance Lin <lqi254@protonmail.com>  Wed, 23 Nov 2022 20:56:24 +0700
