## hdmf 3.5.1

=== requirements.txt ===
--- 
+++ 
@@ -9,4 +9,4 @@
 ruamel.yaml==0.17.21
 scipy==1.9.3;python_version>='3.8'
 scipy==1.7.3;python_version<'3.8'   # note that scipy 1.8 dropped python 3.7 support
-setuptools==65.4.1
+setuptools==65.5.1
