=== debian/changelog ===
hdmf (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:40:33 +0100
