=== debian/changelog ===
hdmf (3.11.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-unittest2 from Build-Depends
    Closes: #1058965
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 17:18:29 +0100

hdmf (3.11.0-1) unstable; urgency=medium

  * Team Upload.
  * Add d/gbp.conf to filter out useless files
  * New upstream version 3.11.0 (Closes: #1056408)
  * Update Build-Deps and Depends
  * Update manpage(s)
  * d/copyright: Stop mentioning versioneer.py as this is
    not present any longer in the source package

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Dec 2023 22:24:05 +0530
