=== debian/control ===
Source: hdmf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-all,
               python3-hatchling,
               python3-hatch-vcs,
               debhelper-compat (= 13),
               python3-h5py,
               python3-jsonschema,
               python3-numpy,
               python3-scipy,
               python3-dateutil,
               python3-ruamel.yaml,
               python3-pandas
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/hdmf
Vcs-Git: https://salsa.debian.org/med-team/hdmf.git
Homepage: https://github.com/hdmf-dev/hdmf
Rules-Requires-Root: no

Package: python3-hdmf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-h5py,
         python3-jsonschema,
         python3-numpy,
         python3-scipy,
         python3-dateutil,
         python3-ruamel.yaml,
         python3-pandas
Description: Hierarchical Data Modeling Framework
 The Hierarchical Data Modeling Framework (HDMF) is a Python package
 for working with hierarchical data.  It provides APIs for specifying
 data models, reading and writing data to different storage backends,
 and representing data with Python object.
