=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=hdmf
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
