## hdmf 3.14.3

=== debian/changelog ===
hdmf (3.14.3-1) unstable; urgency=medium

  * New upstream version 3.14.3
  * d/copyright: update copyright years.
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * d/rules: fix permission on script missing shebang.
  * d/docs: new: install hdmf schemas in documentation directory.
  * d/rules: remove the extra license file from documentation.
  * d/rules: remove duplicate documentation in dist-packages.
  * d/s/lintian-overrides: hide false positive caused by #1077324.

 -- Étienne Mollier <emollier@debian.org>  Sun, 01 Sep 2024 14:05:02 +0200
