## hdmf 3.14.4

=== debian/changelog ===
hdmf (3.14.4-1) unstable; urgency=medium

  * New upstream version 3.14.4

 -- Étienne Mollier <emollier@debian.org>  Tue, 10 Sep 2024 21:31:20 +0200
