=== debian/changelog ===
hdmf (3.14.5-1) unstable; urgency=medium

  * New upstream version 3.14.5
  * d/s/lintian-overrides: delete: false positive has been fixed.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Nov 2024 15:25:18 +0100
