=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: hdmf
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Yaroslav Halchenko <debian@onerussian.com>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -18,7 +19,7 @@
                python3-dateutil,
                python3-ruamel.yaml,
                python3-pandas
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/hdmf
 Vcs-Git: https://salsa.debian.org/med-team/hdmf.git
 Homepage: https://github.com/hdmf-dev/hdmf
