=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,22 @@
 export PYBUILD_NAME=hdmf
 %:
 	dh $@ --buildsystem=pybuild
+
+PKG = python3-hdmf
+PKG_ROOT = $(CURDIR)/debian/$(PKG)
+DIST_DIR = $(PKG_ROOT)/usr/lib/python3/dist-packages
+DOC_DIR = $(PKG_ROOT)/usr/share/doc/$(PKG)
+
+execute_after_dh_installdocs:
+	rm -vf $(DOC_DIR)/hdmf-common-schema/license.txt
+
+execute_after_dh_python3:
+	# These files holds documentation handled by d/docs.
+	rm -rvf $(DIST_DIR)/hdmf/common/hdmf-common-schema/docs
+	rm -vf $(DIST_DIR)/hdmf/common/hdmf-common-schema/Legal.txt
+	rm -vf $(DIST_DIR)/hdmf/common/hdmf-common-schema/README.md
+	rm -vf $(DIST_DIR)/hdmf/common/hdmf-common-schema/license.txt
+	rm -vf $(DIST_DIR)/hdmf/common/hdmf-common-schema/requirements-doc.txt
+
+execute_after_dh_fixperms:
+	chmod -x $(DIST_DIR)/hdmf/testing/validate_spec.py
