## hdmf zarr-0.1.3

=== requirements.txt ===
# pinned dependencies to reproduce an entire development environment to use HDMF-ZARR
hdmf==3.4.0
zarr==2.11.0
numcodecs==0.9.1
pynwb==2.0.1
